.editorial_inner .swiper-container {width: 100%;height: auto;}
.editorial_wrap .swiper-pagination {top:5px;right:0;padding:15px}
.editorial_wrap .swiper-pagination-bullet {background-color:#fff;margin-right:5px}
.editorial_wrap .swiper-pagination-bullet-active {background-color:#ea444a}

.cols {padding: 0;}
.cols li a {padding:15px}
.cols li a > .gd_a {float: right;position: relative;width:150px;display:block;}
.cols li.news_lst .cont {overflow:hidden;padding-right:10px}
.cols li.news_lst .cont .tit {display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: keep-all;}
.cols li.news_lst .gd_mw {position:relative;}
.cols li.news_lst .gd_mw::before {content: "";display: block;position: absolute;top: 0;left: 0;right: 0;bottom: 0;border: 1px solid rgba(0,0,0,.05);z-index: 1;}


.cols.thumb {overflow:hidden;}
.cols.thumb li {float: left;width:50%;-webkit-box-sizing: border-box;box-sizing: border-box;padding:0}
.cols.thumb li a {padding:15px;border-bottom:0}
.cols.thumb li:nth-child(odd) a {padding-right:5px}
.cols.thumb li:nth-child(even)  a {padding-left:5px}
.cols.thumb li a > .gd_a {float:none;width:100%;margin-bottom: 10px;}
.cols.thumb li .cont {min-height:80px}
.cols.thumb li .cont .desc {display:none}


.cols.movie {overflow:hidden;}
.cols.movie li {-webkit-box-sizing: border-box;box-sizing: border-box;padding:0}
.cols.movie li a {padding:15px;}
.cols.movie li a > .gd_a {float:none;width:100%;margin-bottom:15px;max-height:200px;overflow:hidden;}




.news_wrap .grid1 .info {-webkit-line-clamp: 2;}

.news_wrap .grid1.headline2 {padding:15px}
.news_wrap .grid1.headline2 > .gd_a {display:block;float:right;position: relative;width:150px;margin:0;}
.news_wrap .grid1.headline2 .gd_mw {margin:0;width:150px;}
.news_wrap .grid1.headline2 .desc {overflow: hidden;padding:0 10px 0 0;border-bottom:0;font-size:1em}


#listResult li.selected {background-color:#fafafa;}


.content.article .cols li .cont .cat {display:none}

.timeline {position:relative;padding:15px}
.timeline:before {content: '';position: absolute;left:59px;width:1px;top:0px;bottom:0px;height:100%;background-color: #e7e9f5;}
.timeline a {display:block;}
.timeline_item {display: table;position: relative;margin-bottom: 1em;}
.timeline_time {display: table-cell;vertical-align: top;position: absolute;padding-top:.18rem;color:#ea444a}
.timeline_cricle {border-radius: 50%;border:12px solid #fff;z-index: 1;top:0px;left:33px;position: relative;}
.timeline_cricle > i {font-size:18px;top:-8px;left:-6px;position: absolute;color:#ea444a}
.timeline_article {display: table-cell;min-width:140px;vertical-align: top;padding:0 0 0 35px;font-size:1.1em}
.timeline_photo {display: table-cell;vertical-align: top;padding-left: 10px}
.timeline_photo img {width:60px;}
